function fnValidateFeeAllocation() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_AdmissionCategoryDropDownList", "Admission Category", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ClassDropDownList", "Class", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_DivisionDropDownList", "Division", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_FeeDropDownList", "Fee", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function Change1() {
	if ($("#ExemptionIdDiv").css('display') == 'none')
		$("#ExemptionIdDiv").show();
	else
		$("#ExemptionIdDiv").hide();
}
function Change(ExemptionCheckBox) {
	var ExemptionIdDiv = document.getElementById("ExemptionIdDiv");
	ExemptionIdDiv.style.display = ExemptionCheckBox.checked ? "block" : "none";
	var HiddenField1 = document.getElementById('HiddenField1');
	HiddenField1.valueOf($(this).is(':checked'));
}